Subject: Ticket Assigned -
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jun 2022 16:20:17 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   Hi. I received a wrong item in my package. One of the dresses was wrong. I’ve attached picture of what I ordered but I received something completely different, I even called the helpline as soon as I received the package. They said they will send someone today to pick it up and they’ll send the correct item but that didn’t happen. What is going on??

Order number: 9572665671

Missing item: Printed Tiered Midi Dress with Crew Neck and 3/4 Sleeves 
Color: Multicolour 
Size: XL 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4445966